.page_section .section-eyebrow {
    margin-bottom: 23px;
}

.page_section .heading {
    font-weight: 400;
    font-size: 48px;
    line-height: 67px;
    letter-spacing: -1.5px;
    color: var(--black);
    margin-bottom: 16px;
}

.page_section .paragraph {
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0;
    color: #6D6D6D;
}

.events-heading-wrapper {
    padding-bottom: 50px;
}

.events-wrapper {
    padding: 30px 0;
    border-top: 1px solid #E4E4E4;
}

.events-wrapper:last-child {
    padding-bottom: 0;
}

.event-content .heading {
    font-weight: 400;
    font-size: 28px;
    line-height: 40px;
    letter-spacing: -0.85px;
    color: var(--black);
    margin-bottom: 12px;
}

.event-content .paragraph {
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0;
    color: #6D6D6D;
    padding-right: 25px;
}

.event-image img {
    max-width: 486px;
    max-height: 254px;
    object-fit: cover;
    border-radius: 8px;
}

@media (max-width: 1023px) {
    .event-image {
        margin-bottom: 14px;
    }

    .events-heading-wrapper {
        padding-bottom: 30px;
    }

    .events-wrapper .events-row {
        display: grid;
        grid-gap: 16px;
    }

    .events-wrapper .event-image {
        order: 1;
    }

    .events-wrapper .event-badge {
        order: 2;
    }

    .events-wrapper .event-content {
        order: 3;
    }

    .section-padding-bottom.page-top-padding {
        padding-top: 30px !important;
    }

    .event-content .heading {
        font-size: 20px;
        font-weight: 500;
        line-height: 26px;
    }

    .event-content .paragraph {
        font-size: 16px;
        line-height: 25px;
    }

}

@media (max-width: 767.98px) {

    .page_section .section-eyebrow {
        margin-bottom: 20px;
    }

    .page_section .heading {
        font-size: 28px;
        line-height: 32px;
        letter-spacing: -0.56px;
        margin-bottom: 10px;
    }

    .page_section .paragraph {
        font-size: 14px;
        line-height: 20px;
    }

    .event-image {
        margin-bottom: 15px;
    }

    .events-wrapper .badge {
        margin-top: 0;
        margin-bottom: 0;
    }

    .event-content .heading {
        font-weight: 500;
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 0;
        margin-bottom: 12px;
    }

    .event-content .paragraph {
        font-size: 14px;
        line-height: 22px;
        padding-right: 0;
    }
}